Error

two or more packages specified (opie-server etch)